Commit 89d02f38 authored by Sylvestre Ledru's avatar Sylvestre Ledru

lower sphinx 1.3.6 version

parent a60424df
......@@ -6,7 +6,7 @@ Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Build-Depends: debhelper (>= 9.0), flex, bison, dejagnu, tcl, expect,
cmake, perl, libtool, chrpath, texinfo, sharutils, libffi-dev (>= 3.0.9),
lsb-release, patchutils, diffstat, xz-utils, python-dev,
libedit-dev, libncurses5-dev, swig, python-six, python-sphinx (>= 1.4.9),
libedit-dev, libncurses5-dev, swig, python-six, python-sphinx (>= 1.3.6),
binutils-dev,
libjsoncpp-dev, pkg-config,
lcov, procps, help2man, zlib1g-dev,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment